.texto_lugar{
    font-family: 'DMSans';
    font-size: 14px;
    color:#ffffff;
}

.texto_descripcion{
   font-family: 'DMSans';
    font-size: 21px;
    color: #ffffff;
    text-align: center;
}


.testimonial-reel {
  margin-bottom: 4rem !important;
  margin-top: 4rem;
}
.testimonial-reel .box {
  position: relative;
  margin-bottom: 30px;
}
.testimonial-reel .box .image {
  margin: 0 auto -45px;
  text-align: center;
}
.testimonial-reel .box .image img {
  height: 130px;
  margin: 0 auto;
}
.testimonial-reel .box .test-component {
  background-color: #fc5900;
    padding: 1rem 2.5rem;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    min-height: 350px;
    border-radius: 12px;
    color: #ffffff;
    padding-top: 70px;
    
}
.testimonial-reel .box .test-title {
  font-family: "Open Sans", sans-serif;
  color: #ffffff;
  text-align: center;
  margin-top: 3.3rem;
  margin-bottom: 15px;
}
.testimonial-reel .box .test-content {
  text-align: center;
}
.testimonial-reel .slick-slide {
  opacity: 0.3;
  transition: opacity 0.3s;
  padding-left: 1rem;
  padding-right: 1rem;
}
.testimonial-reel .slick-slide.slick-cloned {
  opacity: 0.3;
  transition: opacity 0.3s;
}
.testimonial-reel .slick-slide.slick-current.slick-active {
  opacity: 1;
  transition: opacity 0.3s;
}